Subject: Re: [Idr] [Editorial Errata Reported] RFC4271 (3264)

From: Tony Li <[email-masked]>
Date: Tue, 19 Jun 2012 22:15:55 -1000

Verified.

Tony

On Jun 19, 2012, at 5:36 PM, RFC Errata System wrote:

> 
> The following errata report has been submitted for RFC4271,
> "A Border Gateway Protocol 4 (BGP-4)".
> 
> --------------------------------------
> You may review the report below and at:
> http://www.rfc-editor.org/errata_search.php?rfc=4271&eid=3264
> 
> --------------------------------------
> Type: Editorial
> Reported by: Anmol Khirbat <[email-masked]>
> 
> Section: Appendix F.3
> 
> Original Text
> -------------
> Implementations that combine update messages (as described above in
> 
> Section 6.1) may prefer to see all path attributes presented in a
> 
> known order.
> 
> Corrected Text
> --------------
> Implementations that combine update messages (as described above in
> 
> Appendix F.1) may prefer to see all path attributes presented in a
> 
> known order.
> 
> Notes
> -----
> Section 6.1 does not say anything about combining update messages.
> 
> Instructions:
> -------------
> This errata is currently posted as "Reported". If necessary, please
> use "Reply All" to discuss whether it should be verified or
> rejected. When a decision is reached, the verifying party (IESG)
> can log in to change the status and edit the report, if necessary. 
> 
> --------------------------------------
> RFC4271 (draft-ietf-idr-bgp4-26)
> --------------------------------------
> Title               : A Border Gateway Protocol 4 (BGP-4)
> Publication Date    : January 2006
> Author(s)           : Y. Rekhter, Ed., T. Li, Ed., S. Hares, Ed.
> Category            : DRAFT STANDARD
> Source              : Inter-Domain Routing
> Area                : Routing
> Stream              : IETF
> Verifying Party     : IESG

---

From: RFC Errata System <[email-masked]>
Date: Tue, 19 Jun 2012 20:36:18 -0700 (PDT)

Section: Appendix F.3

Original Text
-------------

Corrected Text
--------------

Notes
-----

Instructions:
-------------